.ratings-container .custom-radio {
    padding-left: 2rem;
}

.ratings-container .custom-radio .custom-control-input~.custom-control-indicator {
    display: inline-flex;
    position: absolute;
    justify-items: center;
    align-items: center;
    justify-content: center;
    background-color: #ddd;
}

.ratings-container .custom-radio .custom-control-input[type="radio"]~.custom-control-indicator {
    border-radius: 50%;
}

.ratings-container .custom-radio .custom-control-input[type="checkbox"] {
    position: absolute;
}

.ratings-container .custom-radio .custom-control-input~.custom-control-indicator::before {
    position: static;
}
